"Browse Host" = "Cerca nell'Host";
"Browse" = "Cerca";
"Clear Completed" = "Rimuovi Completati";
"Clear" = "Rimuovi";
"Download Selected Files" = "Scarica i file Selezionati";
"Download" = "Scarica";
"Filter Results" = "Filtra i Risultati";
"Filter" = "Filtro";
"Pause Download" = "Metti in pausa il Trasferimento";
"Pause" = "Pausa";
"Remove Connection" = "Elimina Connessione";
"Remove Download" = "Elimina il Trasferimento";
"Remove" = "Elimina";
"Resume Download" = "Riprendi il Trasferimento";
"Resume" = "Riprendi";
"Reveal in Finder" = "Visualizza in Esplora Risorse";
"Reveal" = "Visualizza";